# Mon, 22 Dec 2025 14:57:12 GMT
---
version: 23
data:

- type: Matcher
  attributes:
    country: International
    displayName: Bank identifier code
    type: DICTIONARY
    minimumLength: 0
    priority: 70
    content: |-
        matcher/int/bic.txt
  
- type: Matcher
  attributes:
    country: International
    displayName: International bank account number
    type: REGEX
    minimumLength: 0
    priority: 50
    content: |-
        [A-Z]{2}[0-9]{2}[0-9]{8}[0-9]{10}
  
- type: Matcher
  attributes:
    country: International
    displayName: Phone
    type: REGEX
    minimumLength: 0
    priority: 50
    content: |-
        [\+0]{1}[0-9 ]+[-/][0-9 \-]+
  
- type: Matcher
  attributes:
    country: International
    displayName: eMail
    type: REGEX
    minimumLength: 0
    priority: 50
    content: |-
        (?:[a-z0-9!#$%&'*+/=?^_`{|}~-]+(?:\.[a-z0-9!#$%&'*+/=?^_`{|}~-]+)*|"(?:[\x01-\x08\x0b\x0c\x0e-\x1f\x21\x23-\x5b\x5d-\x7f]|\\[\x01-\x09\x0b\x0c\x0e-\x7f])*")@(?:(?:[a-z0-9](?:[a-z0-9-]*[a-z0-9])?\.)+[a-z0-9](?:[a-z0-9-]*[a-z0-9])?|\[(?:(?:25[0-5]|2[0-4][0-9]|[01]?[0-9][0-9]?)\.){3}(?:25[0-5]|2[0-4][0-9]|[01]?[0-9][0-9]?|[a-z0-9-]*[a-z0-9]:(?:[\x01-\x08\x0b\x0c\x0e-\x1f\x21-\x5a\x53-\x7f]|\\[\x01-\x09\x0b\x0c\x0e-\x7f])+)\])
  
